--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the default locale (Locale::Object or String(such as ja_JP.eucJP)).
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "locale: the default locale"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: self."
  type: :BULLET
full_name: Locale#set_default
is_singleton: false
name: set_default
params: (locale)
visibility: public
